Subject: Personal & Confidential
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Nov 2001 09:46:14 -0800 (PST)

Dear Mr. Lay,
 
I have no idea if this e-mail will reach you, but, I felt I would at least try.  My name is Jim Edwards and I am the CEO of Brittan Communications International, Inc., (BCI). For different reasons and on a scale that 1/1000th of that of Enron, BCI had to shut it's doors in the midst of a great deal of mis-understandings and information.  The people that got hurt by it caused me great emotional pain at many levels, for it was not my desire at any time to do anything except that it was good for them.  
 
One can feel very alone at a time like this and words can not describe all the feelings that go with an event like this for someone in your position.  I do feel that I can relate because of my experience with BCI.  Other than to tell you that you are not alone, and that you will survive this to go forward again, I can not say much that will help.  Take heart, hold on, and believe.  Prayer helps and I will say one for you. If for any reason you wish to talk my number is 281-558-6365, my e-mail is [email-masked] .
 
Regards,
 
Jim G. Edwards

Get your FREE download of MSN Explorer at http://explorer.msn.com